/*----10.27------*/
.profile-img img {
    border-radius: 0.8rem;
    overflow: hidden;
}

.profile-pills li {
    margin: 0 1rem;
}
.profile-pills li:first-child {
    margin-left: 0;
}
.profile-pills li:last-child {
    margin-right: 0;
}
.profile-pills li .nav-link {
    background-color: var(--lgray);
    border-radius: 0.4rem;
    color: var(--gray);
    font-size: 1.8rem;
}
.profile-pills li .nav-link.active {
    background-color: var(--mcolor);
}

.personal-ino-list li {
    padding-bottom: 1.5rem;
}
.personal-ino-list li:last-child {
    padding-bottom: 0;
}
.personal-ino-list li .title h5 {
    color: var(--black);
    padding-bottom: 0.5rem;
    font-size: 1.7rem;
}
.personal-ino-list li .content p {
    color: var(--gray);
    font-size: 1.6rem;
}

/*--10.28----*/
.banner-section {
    min-height: 100vh;
    background-color: transparent;
    padding-top: 5rem;
    padding-bottom: 2rem;
}
.banner-section-layer-1 {
    min-height: 40vh;
}
@media only screen and (min-width: 992px) {
    .banner-section-layer-1 {
        min-height: 90vh;
    }
}
.banner-section-layer-2 {
    margin-top: 7rem;
}
@media only screen and (min-width: 992px) {
    .banner-section-layer-2 {
        margin-top: -5rem;
    }
}
@media only screen and (min-width: 576px) {
    .banner-section-layer-2 .content {
        border-top-left-radius: 5rem;
        border-bottom-left-radius: 5rem;
        width: 100%;
        padding: 3.5rem;
        background-color: var(--black);
        min-height: 20rem;
        box-shadow: rgba(76, 47, 146, 0.5) 0px 4px 16px;
    }
}



.main-img-wrap {
    min-height: 2rem;
}

.main-img-wrap .img-area{
    display: none;
}
@media only screen and (min-width: 576px) {

    .main-img-wrap {
        position: relative;
        height: 90vh;
        text-align: center;
    }

    .main-img-wrap .img-area{
        display: block;
    }

    .main-img-wrap::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        background-image: url(../panel/assets/images/group-optimized.png);
        width: 100%;
        min-height: 47vh;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-position: left center;
        transform: translateY(-60%);
        z-index: 1;
    }

    .main-img-wrap .img-area img {
        width: 70%;
        height: 90vh;
        z-index: 1;
        position: relative;
        object-fit: cover;
        border-radius: 0.8rem;
        overflow: hidden;
    }
}
.main-img-wrap .title-area h2 {
    color: var(--mcolor);
    font-weight: 700;
    position: relative;
    position: relative;
    font-size: 3.96rem;
}
@media only screen and (min-width: 992px) {
    .main-img-wrap .title-area h2 {
        color: var(--white);
    }
}
.main-img-wrap .title-area h2::before {
    content: "\f0d9";
    font: var(--fa-font-solid);
    padding-right: 1.5rem;
    color: var(--scolor);
}

.bicon-wrap {
    background-color: var(--black);
    margin-bottom: 1.5rem;
    padding: 1.5rem 1.2rem;
    border-radius: 0.8rem;
}
@media only screen and (min-width: 576px) {
    .bicon-wrap {
        border-right: 2px solid var(--scolor);
        margin-bottom: 0;
        padding: 0;
        border-radius: none;
    }
}
.bicon-wrap:last-of-type {
    border-right: 0;
}
.bicon-wrap-con {
    padding: 0 2rem;
    text-align: center;
}
@media only screen and (min-width: 576px) {
    .bicon-wrap-con {
        text-align: left;
    }
}
.bicon-wrap-con .bicon {
    color: var(--scolor);
    font-size: 3.2rem;
}
.bicon-wrap-con h2,
.bicon-wrap-con h3 {
    color: var(--white);
}
.bicon-wrap-con h2 {
    font-size: 3.96rem;
    font-weight: 700;
}

@media only screen and (min-width: 1400px){
    .banner-tile {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }
}

.banner-tile-con .title h2 {
    font-family: var(--stylefont);
    font-size: 4.52rem;
    color: var(--cyan);
    line-height: 110%;
}
.banner-tile-con .title h1 {
    font-size: 6.9rem;
    font-weight: 700;
    color: var(--black);
    line-height: 110%;
}
.banner-tile-con .title h1 span {
    position: relative;
}
.banner-tile-con .title h1 span::after {
    content: "";
    width: 14rem;
    min-height: 4rem;
    background-image: url(../panel/assets/images/underline.svg);
    position: absolute;
    bottom: -1.5rem;
    left: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.banner-tile-con .title h3 {
    font-weight: 500;
}
.call-us-wrap-con {
    padding: 2.5rem;
    border: 1px solid var(--scolor);
    border-radius: 1.6rem;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.call-us-wrap-con .content h4 {
    font-size: 2.16rem;
    font-weight: 500;
}
.call-us-wrap-con .content h2 {
    font-weight: 700;
    font-size: 3.6rem;
}
.call-us-wrap-con .content h4, .call-us-wrap-con .content h2 {
    color: var(--black);
}
.call-us-wrap-con .b-icon {
    padding-right: 1rem;
}
.call-us-wrap-con .b-icon i {
    font-size: 5.06rem;
}

.txt-tyle-1-con h3 {
    font-size: 5.52rem;
    font-weight: 700;
    padding-bottom: 1rem;
}
.txt-tyle-1-con h3 span {
    color: var(--scolor);
}
.txt-tyle-1-con h4 {
    font-size: 2.34rem;
    font-weight: 500;
    padding-bottom: 1rem;
}
.txt-tyle-1-con p {
    color: var(--mcolor);
    font-size: 2.16rem;
}

.popup-img-con {
    position: relative;
}
.popup-img-con::after {
    content: "\f04b";
    font: var(--fa-font-solid);
    width: 7.5rem;
    height: 7.5rem;
    background-color: var(--white);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.2rem;
    border-radius: 100%;
    color: var(--scolor);
}

.partner-slider {
    width: 100%;
    padding: 3.5rem;
    border-top-left-radius: 5rem;
    border-bottom-left-radius: 5rem;
    background-color: #ffffff;
    min-height: 10rem;
    box-shadow: rgba(22, 22, 22, 0.1) 0px 4px 12px;
}

.fw-high {
    font-weight: 700;
}

.uni-carousel .item {
    height: 14rem;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid var(--mcolor);
    padding: 2rem;
}

.bg-secolor {
    background-color: var(--scolor);
}

.consultant-section {
    position: relative;
    min-height: 60rem;
}
.consultant-section::after, .consultant-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
.consultant-section::after {
    width: 100%;
    height: 65%;
    background-color: var(--mcolor);
    z-index: 1;
}
.consultant-section::before {
    width: 100%;
    height: 100%;
    background-color: var(--scolor);
    border-bottom-left-radius: 10rem;
}
.consultant-section .content {
    position: relative;
    z-index: 2;
}

.title-type-2 h4, .title-type-2 h2, .title-type-2 h3 {
    color: var(--white);
}
.title-type-2 h4 {
    font-size: 1.8rem;
}
.title-type-2 h3 {
    font-size: 2.4rem;
    color: var(--scolor);
}

.team-txt-area .title h3 {
    font-size: 3.6rem;
    font-weight: 700;
}

.consul-carousel {
    border-radius: 0.8rem;
    overflow: hidden;
}

.custom-owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--dgray);
    z-index: 9;
}
.custom-owl-nav .owl-btn-nav {
    height: 5rem;
    width: 5rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--mgray);
    z-index: 9;
    border-radius: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
}
.custom-owl-nav .owl-btn-nav:hover {
    background-color: var(--mcolor);
}
.custom-owl-nav .owl-btn-nav:hover i {
    color: #ffffff;
}
.custom-owl-nav .owl-btn-nav.prev-button {
    left: 0;
}
.custom-owl-nav .owl-btn-nav.next-button {
    right: 0;
}
.custom-owl-nav .owl-prev.disabled,
.custom-owl-nav .owl-next.disabled {
    pointer-events: none;
    opacity: 0.25;
}
.custom-owl-nav.custom-owl-nav-rel {
    position: relative !important;
}
.custom-owl-nav.custom-owl-nav-rel .owl-btn-nav.prev-button {
    left: 0;
}
.custom-owl-nav.custom-owl-nav-rel .owl-btn-nav.next-button {
    left: 6.5rem;
}


.our-section {
    min-height: 40rem;
    position: relative;
}
.our-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 70%;
    width: 100%;
    background-color: rgba(255, 182, 0, 0.1);
    z-index: -1;
}
.main-color {
    color: var(--mcolor) !important;
}
.service-carousel .owl-stage {
    padding-left: 0 !important;
}
.service-carousel .owl-item:not(.active) + .owl-item.active .tile-type-4 {
    background-color: #F04E37;
}
.service-carousel .owl-item:not(.active) + .owl-item.active .tile-type-4 .icon-sr {
    background-color: transparent;
}
/*.service-carousel .owl-item:not(.active) + .owl-item.active .tile-type-4 .icon-sr svg {*/
/*    color: var(--white);*/
/*}*/
.service-carousel .owl-item:not(.active) + .owl-item.active .tile-type-4 .content * {
    color: var(--white);
}
.service-carousel .owl-item:not(.active) + .owl-item.active .tile-type-4 .icon-sr svg{
    fill: white;
}
svg {
    width: 70px;
    height: 70px;
    fill: var(--mcolor);
}

.review-wrap .content p {
    font-size: 2rem;
}
.review-wrap .detail-area {
    min-height: 5rem;
    border: 1px solid var(--mgray);
    border-radius: 10rem;
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
}
.review-wrap .detail-area .img-area {
    width: 9rem;
    height: 9rem;
    border-radius: 10rem;
    overflow: hidden;
    background-color: var(--mgray);
}
.review-wrap .detail-area .img-area img{
    width: 9rem;
    height: 9rem;
}
.review-wrap .detail-area .con-area {
    width: calc(100% - 8rem);
    padding: 1.2rem;
}
.review-wrap .detail-area .con-area h4 {
    color: var(--black);
}
.dots-wrap {
    padding-top: 1.5rem;
}
.owl-dots {
    text-align: center;
}
.owl-dots span {
    position: relative;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    display: block;
    background: var(--mgray);
    border: none;
    margin: 0 5px;
}
.owl-dots .active {
    box-shadow: none;
}
.owl-dots .active span {
    background: var(--mcolor);
    box-shadow: none;
}

.owl-dots{
    margin-top: 2.5rem;
}

.op-bg{
    background-color: rgba(255, 182, 0, 0.1);
}

.event-wrap-con{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: start;
    background-color: var(--white);
    padding: 2rem;
    border-radius: 2rem;
}

.event-wrap-con .date{
    margin-right: 1.5rem;
    background-color: var(--scolor);
    font-size: 7.5rem;
    padding: 1.5rem;
    line-height: 100%;
    border-radius: 1.5rem;
    color: var(--white);
    font-weight:700 ;
}

.event-wrap-con .content h4{
    font-size: 2rem;
    font-weight: 500;
}

.event-wrap-con .content p{
    font-size: 1.6rem;
}

/*--end-10-28--*/